List:MySQL++« Previous MessageNext Message »
From:Warren Young Date:June 3 2006 6:10pm
Subject:Re: Error in using mysqlpp::sql_datetime
View as plain text  
Sheng Yu wrote:
> 
> I am compiling the code using VS 2005 and I am using MySQL++ 2.1.1,
> but MySQL version is still 4.0.18. Guess I should upgrade to version 5.0.

I suppose that could help, though I don't see how.  MySQL++ has been 
working out of the box with VS 2005 for a while now, so I would have no 
better idea than to start chasing odd differences like these.

People normally let us know when the suggested fix doesn't work, but in 
this case, I'd also like to know if it _did_ work.
Thread
Error in using mysqlpp::sql_datetimeSheng Yu31 May
  • Re: Error in using mysqlpp::sql_datetimeWarren Young1 Jun
    • Re: Error in using mysqlpp::sql_datetimeSheng Yu2 Jun
      • Re: Error in using mysqlpp::sql_datetimeWarren Young3 Jun